/* nav模块制作 */

.productlist {
    height: 10rem;
    border-bottom: 0.01rem solid #ccc;
}

.productlist .dropdown {
    float: left;
    width: 2.90rem;
    height: 0.60rem;
    background-color: #000;
}

.productlist .profile {
    float: left;
    margin-left: 3.8rem;
}

.dropdown .dt {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    line-height: 0.6rem;
    font-size: 0.16rem;
}

.dropdown .dd {
    /*display: none;*/
    width: 2.9rem;
    background-color: #f2f2f2;
    margin-top: 0.02rem;
}

.dropdown .dd ul li {
    position: relative;
    height: 0.45rem;
    line-height: 0.45rem;
    margin-left: 0.02rem;
    padding-left: 0.10rem;
}

.dropdown .dd ul li:hover {
    background-color: #00a4ff;
}

.dropdown .dd ul li::after {
    position: absolute;
    top: 0.01rem;
    right: 0.1rem;
    color: #000;
    font-family: 'icomoon';
    content: '\e920';
    font-size: 0.14rem;
}

.dropdown .dd ul li a {
    font-size: 0.14rem;
    color: #000;
}

.dropdown .dd ul li:hover a {
    color: #fff;
}

.breadnav {
    width: 8rem;
    height: 0.6rem;
    margin-left: 3.80rem;
    line-height: 0.6rem;
}

.breadnav ul li a {
    font-size: 0.18rem;
    text-decoration: underline;
}

@media screen and (max-width: 749px) {
    .productlist {
        height: auto;
    }
    .productlist .profile {
        margin-left: 5%;
    }
    .breadnav {
        width: 100%;
        height: 0.4rem;
        margin-left: 5%;
    }
    .breadnav ul li a {
        font-size: 0.18rem;
    }
}